.mood-emojis {
 font-size:4em;
}

.u-pointer {
	cursor: pointer;
}

.btn, a .link-back {
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.3em;
	font-size:0.8rem;
	/*font-weight: bold;*/
}


h1 {
	
	font-family: 'DM Serif Display', serif;
	font-size: 3em !important;
}

h2 {
	font-family: 'DM Serif Display', serif;
	font-size: 2.25em !important;
}

h3 {
	font-family: 'Roboto light', sans-serif;
	font-size: 1.75em !important;
}

h4 {
	font-family: 'Roboto light', sans-serif;
	font-size: 1.125em !important;
}

p, a, input, button, input  {
	font-family: 'Roboto light', sans-serif;
	font-size:1em;
}

h5 {
	font-family: 'DM Serif Display', serif;
	font-size:1em;
}


a img {
	width: 100px;
	height: 100px;
}


body > div.container-fluid.mt-2.mb-5.dashboard > div.row.justify-content-center.mt-4 > img {
	max-height: 50%;
	width: auto;
}


#navbar-dashboard .nav-item a {
	font-family: 'Roboto', sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size:1em;
	/*font-weight: bold;*/
}

#navbar-dashboard .nav-item a:hover,
#navbar-dashboard .nav-item a:focus {
	color: grey;
	/*font-weight: bold;*/
}


#navbar-front .nav-item a {
	font-family: 'DM Serif Display', serif;
	font-size: 1.125em !important;
	letter-spacing: 0.1em;
}


.nav-item a:hover{
	color: lightgrey;
}


.carousel-inner h4 {
	font-family: 'DM Serif Display', serif;
	font-size:1em;
	text-align: center;
}

.btn-signup, .btn-back, .btn-signin {
	letter-spacing: 0.1em;
}


.btn-check {
	background-color: #A4D128;
	border:none;
	font-size:1em;
}

.carousel-inner {
	text-align: center;
}

i {
	font-size:1em;
}

.graphtitle {
	font-weight: bold;
	letter-spacing: 0.2em;
}



#navbarlog.social i, #user i {
	font-size:1.5em !important;
}

.card-home {
	height:200px;
}


.featurette-image {
	height:250px; 
	width:250px; 
	background-size:cover; 
	background-position:left;
}

.img-team {
	height: 150px; 
	width: 150px; 
	background-size: cover; 
	background-position: center; 
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.username-signin, .password-signin, .sign-in-section p, .sign-up-section p {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


#login-page .sign-up-section input,
#signin-page .sign-in-section input,
#signup-page .sign-up-section input {
  outline: 0 !important ;
  border-width: 0 0 1px !important;
  border-color: lightgrey !important;
}

#login-page .sign-up-section input:focus,
#signin-page .sign-in-section input:focus,
#signup-page .sign-up-section input:focus{
  border-color: teal !important;
  outline: 0 !important ;
}

.img-bg-signin {
	background-image: url("/img/iphone.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	height:1200px;
	background-position: center ;
	/*width: 1000px;*/
	top:0;
}


.img-bg-signup {
	background-image: url("/img/mac.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	height:1400px;
	background-position: top;
	/*width: 1000px;*/
	top:0;
	

}

.jumbotron .container {
  z-index: 2;
  position: relative;
}


.jumbotron {
	background-image: url("/img/gradient1.jpg"); /*MoodTracker/public/img/gradient1.jpg*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100%;
	right:0;
	top:0;
}


.jumbotron-activity {
	background-image: url("/img/graphs.jpeg"); /*MoodTracker/public/img/gradient1.jpg*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100%;
	right:0;
	top:0;
}




.img-bg {
	background-image: linear-gradient(73.2deg,  rgba(248,205,205,1) 23.2%, rgba(149,170,211,1) 77% );
	background-repeat: no-repeat;
	background-size: cover;
	height:800px;
	width: auto;
	background-position: 50%;
	right:0;
	top:0;
}


.fa-chevron-down {
	color:#e3dddc;
	margin-top:7%;
	margin-bottom:7%;
}


.img-section-2 {
	height:100px;
	width:50px;
}

.our-team {
	margin-top:5%;
}

#sidebar {
	min-height:1000px;
	border:none;
}

#sidebar .fas {
	font-size:16px;
}

#sidebar p, button, input, #navbar a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	letter-spacing: 0.2em;	
}

#sidebar .icon i{
	font-size:2em;
}

ul {
	list-style-type: none;
}

#sidebar a {
	text-decoration: none;
}


#sidebar a:hover {
	background-color: #596780;
	color:white;
	text-decoration: none;
}

iframe {
	width:400px;
	height:450px; 
	border:0px;
}

.contact-section, .team-section {
	margin-top: 7%;
}


@media (max-width: 576px) {
	
	a img {
		width: 60px;
		height:60px;
	}

	#homepage > div.row.bouton.mt-lg-4 > div > a{
		width: 100px !important;
		height: 100px  !important;
	}


	#homepage > div.row.bouton.mt-lg-4 > div > a > p {
		font-size: 0.6em;
	}

	#chart3 {
		height: 200px !important;
	}

	.featurette-image {
		height:200px; 
		width:200px; 
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.we-do {
		text-align: center;
	}


	.img-team {
		height: 100px; 
		width: 100px; 
		background-size: cover; 
		background-position: center; 
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10%;
	}

	iframe {
		width:220px;
		height:220px; 
		border:0px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.love-to h2, .love-to p{
		text-align: center;
	}

	.social, .username {
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 5%;	
		margin-top: 5%;
	}


}

@media (min-width: 576px) and (max-width: 767.98px) {
	#homepage > div.row.bouton.mt-lg-4 > div > a{
		width: 110px !important;
		height: 110px  !important;
	}


	#homepage > div.row.bouton.mt-lg-4 > div > a > p {
		font-size: 0.6em;
	}

	.social {
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 5%;	
		margin-top: 5%;
	}


	a img {
		width: 80px;
		height: 80px;
	}

		iframe {
	width:300px;
	height:350px; 
	border:0px;
}


}

@media (min-width: 768px) and (max-width: 991.98px) {
	
	#homepage > div.row.bouton.mt-lg-4 > div > a{
		width: 120px !important;
		height: 120px  !important;
	}

	#homepage > div.row.bouton.mt-lg-4 > div > a > p {
		font-size: 0.7em;
	}

	a img {
		width: 100px;
		height: 100px;
	}

	.social {
		display: block;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 2%;	
		margin-top: 2%;
	}


	iframe {
	width:300px;
	height:350px; 
	border:0px;
}


}

@media (min-width: 992px) and (max-width: 1199.98px) {
	
	#homepage > div.row.bouton.mt-lg-4 > div > a{
		width: 110px !important;
		height: 110px  !important;
	}

	#homepage > div.row.bouton.mt-lg-4 > div > a > p {
		font-size: 0.7em;
	}

	a img {
		width: 120px;
		height: 120px;
	}

	iframe {
	width:300px;
	height:350px; 
	border:0px;
}

	

}

@media (min-width: 1200px)  {
	#homepage > div.row.bouton.mt-lg-4 > div > a {
		width: 110px !important;
		height: 110px  !important;
	}
	#homepage > div.row.bouton.mt-lg-4 > div > a > p {
		font-size: 0.8em;
	}

	a img {
		width: 130px;
		height: 130px;
	}



}















